Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_TabbedLists :: Class gmGP_TabbedLists |
[frames] | no frames]

# Class gmGP_TabbedLists

source code

    gmPlugin.wxBasePlugin --+
                            |
                           gmGP_TabbedLists

Plugin to encapsulate the tabbed lists

Instance Methods
name(self) | source code
register(self) | source code
unregister(self) | source code